<?php
if($xlsx = SimpleXLSX::parse($dosya)){
  $result=$xlsx->rows();
} else {
  $result=SimpleXLSX::parseError();
}
echo '<div class="table-responsive"><table class="table table-striped table-hover table-bordered table-sm">';
foreach($result as $row){
echo "<tr>";
	foreach($row as $col){
		echo "<td>".$col."</td>";
	}
echo "</tr>";
}
echo "</table></div>";
?>